builddir = /build
pkgbuild_sha256sum = 6676f8825b87450d34fa29dbe1e09b7f0ee4f4115903797dbfc525f7881adf9e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
